View Issue Details

IDProjectCategoryView StatusLast Update
0031425RunnerHTML5Public2019-10-15 11:33
ReporterScott DunbarAssigned ToRussell Kay 
PriorityVery HighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSOS Version
Product Version2.2.4 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031425: HTML5: Timelines throw an error in browser console about missing event_perform_timeline(), don't start
DescriptionIssue:
  Attempting to run a timeline resource will result in an error. The game does not crash but errors are reported in the developer console.
Steps To Reproduce1.import attached project
2. run on windows
3. observe output "Timeline0 - Moment0"
4. Run for HTML5
5. open developer console
6. observe error
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.4.366
2.x Runtime Verified In2.2.4.368

Activities

Scott Dunbar

2019-10-10 15:48

Adminstrator  

TimeLineHTML5.yyz (21,081 bytes)

Russell Kay

2019-10-10 19:03

Manager   ~0064960

Fixed in gitlab

Dan

2019-10-11 15:41

Adminstrator   ~0064969

Runtime 367+

Scott Dunbar

2019-10-15 11:33

Adminstrator   ~0064985

Verified fixed in 2.2.462/368